Subject: Hey Mama's
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 12:39:43 -0700 (PDT)

How are yall doing today, blessed I hope.  Powertime was Good yesterday. Pastor talked from Genesis dealing with Adam, Eve and the serpent.  And why God let the serpent temp Eve.  Mainly because he wanted to give us choices.  He wanted to know if we would serve him if there were other things to serve, and Pastor also talked about the origins of devil from Ezekiel.  It was very good.  Hope the rest of the day goes great for yall. Tell Matt (if I don't talk to him today), and the rest of yall's families I said Hi and I miss them of course.
 
Much Luv,
 
Monte.